#monolith script
from eventAPI import *
from APIUtils import *

monolith = 0

def fireEvent(e):
    global monolith
    monolith = getTag(e, "monolith")
    if (monolith == 0):
        startm(e)
    else:
        return 1

def startm(e):
    showPicture(e, "bw_monolith")
    showMessage(e, ["You come across a statue. An eerie feeling encompasses you and you feel that the statue knows that you are here."])
    showMessage(e, ["The statue begins to speak in a low gutteral voice."])
    showMessage(e, ["Let me give you some advice. Senrats love gold and gems, but they love (platinum) the most."])
    setTag(e, "monolith", 1)
    return 1

